function FileData_Pairs(x)
{
x.t("below","&tte");
x.t("emc","conformity");
x.t("full","type");
x.t("accordance","directive");
x.t("type","approval");
x.t("&tte","directive");
x.t("listed","below");
x.t("directive","89/336/eec");
x.t("directive","1999/5/eg");
x.t("tc65","terminal");
x.t("requirements","directives");
x.t("directives","listed");
x.t("73/23/eec","emc");
x.t("6.5","conformity");
x.t("meets","requirements");
x.t("approval","6.5");
x.t("conformity","full");
x.t("conformity","accordance");
x.t("conformity","tc65");
x.t("conformity","6.5");
x.t("1999/5/eg","lvd");
x.t("terminal","meets");
x.t("lvd","73/23/eec");
}
